.ham-top {
    top: 50px;
}
.custom-display {
    display: none;
}
@media (max-width: 992px) {
  .text-right-menu {
  text-align: right;
  }
  .hs-has-sub-menu > a::before {
    content: "\e900";
    font-family: "hs-icons" !important;
    font-size: 10px;
    display: inline;
    margin-right: 7px;
  }
  .hs-has-sub-menu > a::after {
      display: none;
  }
}
.ytb-video {
    max-width: 100%;
    max-height: 100%;
}
.background-image-lp {
    background-image: url("/assets/img-temp/1920x700/img3.jpg");
    background-color: white;
    height: 700px !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
}
.background-image-lp2 {
    background-image: url("/img/img960x600.jpg");
    background-color: white;
    height: 700px !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
}
.background-image-lp3 {
    background-image: url("/img/img1920x1080.jpg");
    background-color: white;
    height: 700px !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
}
.background-image-lp4 {
    background-image: url("/img/img2880x1620.jpg");
    background-color: white;
    height: 700px !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
}
.slick-prev:before, .slick-next:before {
    display: none;
}
.slick-prev {
    left: 25px !important;
    color: black !important;
    z-index: 50;
}
.slick-next {
    right: 25px !important;
    color: black !important;
    z-index: 50;
}
.btn-sablona {
    border: 3px solid #72c02c;
    padding: 10px 15px;
    margin-bottom: 15px;
    color: #72c02c;
    font-size: 16px;
    -webkit-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

.g-btn-primary:focus {
    color: white !important;
}

.btn-sablona:hover {
    border: 3px solid #72c02c;
    background-color: #72c02c;
    padding: 10px 15px;
    -webkit-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
     color: white !important;
    -webkit-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}
.no-underline:hover {
   text-decoration: none !important; 
}
.kontakt-no-underline:hover {
   text-decoration: none !important; 
}
.kontakt-no-underline:hover .kontakt-underline {
   text-decoration: underline; 
}

.icon-center {
  display: block !important;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
    .text-center-md-down {
        text-align: center! important;
    }
    
    .logo {
        max-width: 280px;
    }
    
    h1 {
        font-size: 35px !important;
    }
}
@media (max-width: 400px) {
    .logo {
        max-width: 240px;
    }
}
@media (max-width: 450px) {
    .hp-animace-padding {
        padding-top: 150px !important;
    }
}

@media (min-width: 1354px) and (max-width: 1520px) {
  .navbar .g-px-100--xl  {
      padding-left: 20px !important;
      padding-right: 20px !important;
  }
}

.logo-laptop {
    padding-top: 20px;
    display: none;
  }

@media (min-width: 992px) and (max-width: 1354px) {
  .logo {
    display: none;
  }
  
  .navbar .justify-content-end {
    justify-content: center !important;  
  }
  
  .u-header__section {
    text-align: center;
  }
  
  .navbar-collapse {
    padding-top: 20px !important;
  }
  
  .logo-laptop {
    padding-top: 20px;
    display: inherit !important;
  }
}

@media (min-width: 1050px){
  .hp-height {
    min-height: 100vh;
  }
}


/* ________________________________________________________ DESIGN */

.foto-styl-01 {
    border-radius: 15px;
    -webkit-box-shadow: 0 0 20px #ccc;
    box-shadow: 0 0 20px #ccc;
}

.foto-styl-02 {
    -webkit-box-shadow: 0 0 7px #dcdcdc;
    box-shadow: 0 0 7px #dcdcdc;
}

.footer {
    background: #272727 !important
}

.nadpis-listek1 {
    max-width: 100px;
    max-height: 100px;
    top: 20px;
    right: -80px;
}
.nadpis-listek2 {
    max-width: 100px;
    max-height: 100px;
    top: 20px;
    right: -20px;
}
.g-color-primary-modra {
    color: #2eb0e6;
}

.g-color-primary-zelena {
    color: #73b734;
}

.g-bg-primary-modra {
    background: #2eb0e6;
}

.g-bg-primary-zelena {
    background: #73b734;
}

.g-bg-primary-cerna {
    background: #3F3F3F;
}

.g-brd-primary-zelena {
    border-color: #73b734 !important;
}

.g-btn-primary {
    background: #2eb0e6; 
    color: white;   
    font-size: 20px;
    font-weight: 900;
    padding: 15px 40px;
}

.g-btn-primary:hover {
    background: #65d2ff; 
    color: white;
}

.g-btn-secondary {
    background: #fff; 
    color: black;   
    font-size: 20px;
    font-weight: 900;
    padding: 15px 40px;
}

.g-btn-secondary:hover {
    background: #f4f4f4; 
    color: black;
}

.foto-popisek {
    border-radius: 15px 15px 0px 0px !important;
}

.popisek {
    background: #3F3F3F;
    border-radius: 0px 0px 15px 15px !important;  
    color: white;   
    width: 100%;
}

.popisek p {
   font-size: 15px !important;
   line-height: 1.2;
   padding: 10px;
}

.popisek-ikona {
    background: #272727 !important;
    margin-right: 10px;
    border-radius: 0px 0px 0px 15px !important;  
}

.footer-img {
    right: 0px;
    top: -165px;
}

.ie-visible {
        display: none;
    }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .ie-hidden {
        display: none;
    }
    
    .ie-visible {
        display: inherit !important;
    }
    
    .ie-fotka {
        padding-top: 150px;
        margin: 0 auto;
    }
}
.bg-custom-grey {
    background-color: #FAFAFA;
}
.nase-produkty-max-height {
    max-height: 400px;
}
@media screen and (min-width: 1024px) and (max-width: 1670px){
    ul.g-font-size-17 {
        font-size: 0.95rem !important;
    }
}
.produkty-nabidka {
    font-weight: bold;
    color: #555;
}
.produkty-cena {
    font-weight: bold;
    color: #72c02c;
}